Bug 413231 - bad desktop file in linuxdcpp prevents rebuild on rawhide.
bad desktop file in linuxdcpp prevents rebuild on rawhide.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: linuxdcpp (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Marcin Garski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-05 19:27 EST by Jesse Keating
Modified: 2013-01-09 21:43 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-08 11:38:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-12-05 19:27:07 EST
+ desktop-file-install --vendor=
--dir=/var/tmp/linuxdcpp-1.0.0-3.fc9-root-kojibuilder/usr/share/applications
/builddir/build/SOURCES/linuxdcpp.desktop
/var/tmp/linuxdcpp-1.0.0-3.fc9-root-kojibuilder/usr/share/applications/linuxdcpp.desktop:
error: value "linuxdcpp.png" for key "Icon" in group "Desktop Entry" is an icon
name with an extension, but there should be no extension as described in the
Icon Theme Specification if the value is not an absolute path
Error on file "/builddir/build/SOURCES/linuxdcpp.desktop": Failed to validate
the created desktop file
error: Bad exit status from /var/tmp/rpm-tmp.57834 (%install)
Comment 1 Mamoru TASAKA 2007-12-08 10:14:54 EST
Note:

Newest desktop-file-utils (0.14-2) treats this as warning, not error.

* Fri Dec 07 2007 Ray Strode <rstrode@redhat.com> 0.14-2
- make icon extension a warning not an error
Comment 2 Marcin Garski 2007-12-08 11:38:54 EST
Fixed in rawhide. Now it's not a error but it's still good to have this fixed.

Note You need to log in before you can comment on or make changes to this bug.